### Method

# Ide EditorSearch get_match_position

#### Declaration

    guint
    ide_editor_search_get_match_position (
      IdeEditorSearch* self
    )

#### Description

Gets the match position of the cursor within the buffer. If the cursor is within a match, this will be a 1-based index will update as new matches are found while scanning the buffer.

Available since: | 3.32

Gets property | `Ide.EditorSearch:match-position`

#### Return value

Returns: | `guint`
| No description available.